<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZXTTLVG</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAENGTIA</genie>
		<description>Only 1 anger point needed to become Super-Werewolf</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZXNPVVK</genie>
		<description>Blue W won't change you back to a man</description>
	</cheat>
	<cheat enabled="0">
		<genie>ESKNTIKI</genie>
		<description>Gain maximum energy from small hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUNGVZA</genie>
		<description>Don't lose energy from blue W (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUNPVAA</genie>
		<description>Don't lose energy from blue W (1 of 2)</description>
	</cheat>
    <cheat enabled="0">
        <address>0x00BC</address>
        <value>0x14</value>
        <description>Infinite energy</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00BF</address>
        <value>0x99</value>
        <description>Infinite time</description>
    </cheat>
    <cheat enabled="0">
        <address>0x044D</address>
        <value>0x01</value>
        <description>Have Gun in Werewolf form (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x044E</address>
        <value>0x02</value>
        <description>Always be Super Werewolf</description>
    </cheat>
    <cheat enabled="0">
        <address>0x044F</address>
        <value>0x01</value>
        <description>Have Gun in Werewolf form (1 of 2)</description>
    </cheat>
</cheats>